body { background-color:green;color:  black;padding:2px 3px ;text-align: center;font-weight: bold;font-style:Italic;font-variant:small-caps; font-family:"Times New Roman",Georgia,Serif;line-height: 18px;background: url(http://c.wodemo.com/distribution/161325/cf5c24dfc811b63baedfb0a9a0f74cf1/%E3%80%8E%E8%90%8C%E5%9B%BE%E3%80%8F_2.png)repeat-y;position:relative; }
span {background-color:white;color:#66CCCC;border-style: groove; border-color:red;border-width: 1px 1px;} 
a:link {color: black} 
a:visited {color: #66CCCC} 
a:hover {color: blue} 